Subject: Re: [TR] Triumphs Digest, Vol 8, Issue 234

From: Dave <[email-masked]>
Date: Wed, 9 Sep 2015 17:15:57 -0400

--===============6025277872961723572==
	boundary="----=_Part_191394_1458679406.1441833357150"

------=_Part_191394_1458679406.1441833357150
Content-Transfer-Encoding: 7bit

Yeah, I like trains, too.  Depends on where you're going and how far it is.

I'd like trains a lot more If I could put my car on the train (without paying a king's ransom).

Dave Massey

-----Original Message-----
From: Ron L'Herault <[email-masked]>
To: triumphs <[email-masked]>
Sent: Wed, Sep 9, 2015 1:22 pm
Subject: Re: [TR] Triumphs Digest, Vol 8, Issue 234

Nah, I hate airports.  I'd go by train though.

Ron
L

---------------------
Message: 7
Date: Tue, 8 Sep 2015 07:42:16
-0400
From: Dave <[email-masked]>
To: [email-masked]
Subject:
Re: [TR] carbon canister

Perhaps you haven't removed his canisters yet but if
he pops for air fare
you'd be happy to, right?

Dave Massey

-----Original Message-----
From: Ron L'Herault
<[email-masked]>

I have not removed the carbon canister from your
73 Stag or anyone else's.
Indeed, the carbon canister is still in my '73
TR-6.

Ron
L

** [email-masked] **

Donate:
Archive: http://www.team.net/archive
Forums:
http://www.team.net/forums
http://autox.team.net/mailman/options/triumphs/[email-masked]

------=_Part_191394_1458679406.1441833357150
Content-Transfer-Encoding: 7bit

<font color='black' size='4' face='Arial, Helvetica, sans-serif'><font size="4">Yeah, I like trains, too.&nbsp; Depends on where you're going and how far it is.<br>
<br>
I'd like trains a lot more If I could put my car on the train (without paying a king's ransom).<br>
</font>

<div> <br>

</div>

<div> <br>

</div>

<div style="clear:both"><font size="4">Dave Massey</font><br>

<br>

</div>

<div> <br>

</div>

<div> <br>

</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>

From: Ron L'Herault &lt;[email-masked]&gt;<br>

To: triumphs &lt;[email-masked]&gt;<br>

Sent: Wed, Sep 9, 2015 1:22 pm<br>

Subject: Re: [TR] Triumphs Digest, Vol 8, Issue 234<br>

<br>

<div id="AOLMsgPart_1_e07453f2-6636-4521-814a-662d5c360d70" style="margin: 0px;font-family: Tahoma, Verdana, Arial, Sans-Serif;font-size: 12px;color: #000;background-color: #fff;">

<pre style="font-size: 9pt;"><tt>
Nah, I hate airports.  I'd go by train though.

Ron
L

---------------------
Message: 7
Date: Tue, 8 Sep 2015 07:42:16
-0400
From: Dave &lt;<a removedlink__a46c1dcf-7351-41d0-8918-916b9d3324a3__href="mailto:[email-masked]">[email-masked]</a>&gt;
To: <a removedlink__a46c1dcf-7351-41d0-8918-916b9d3324a3__href="mailto:[email-masked]">[email-masked]</a>
Subject:
Re: [TR] carbon canister

Perhaps you haven't removed his canisters yet but if
he pops for air fare
you'd be happy to, right?

Dave Massey

-----Original Message-----
From: Ron L'Herault
&lt;<a removedlink__a46c1dcf-7351-41d0-8918-916b9d3324a3__href="mailto:[email-masked]">[email-masked]</a>&gt;

I have not removed the carbon canister from your
73 Stag or anyone else's.
Indeed, the carbon canister is still in my '73
TR-6.

Ron
L

** <a removedlink__a46c1dcf-7351-41d0-8918-916b9d3324a3__href="mailto:[email-masked]">[email-masked]</a> **

Donate:
<a removedlink__a46c1dcf-7351-41d0-8918-916b9d3324a3__href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a>
Archive: <a removedlink__a46c1dcf-7351-41d0-8918-916b9d3324a3__href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a>
Forums:
<a removedlink__a46c1dcf-7351-41d0-8918-916b9d3324a3__href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a>
<a removedlink__a46c1dcf-7351-41d0-8918-916b9d3324a3__href="http://autox.team.net/mailman/options/triumphs/[email-masked]" target="_blank">http://autox.team.net/mailman/options/triumphs/[email-masked]</a>
</tt></pre>
</div>

 <!-- end of AOLMsgPart_1_e07453f2-6636-4521-814a-662d5c360d70 -->
</div>

</font>
------=_Part_191394_1458679406.1441833357150--

--===============6025277872961723572==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============6025277872961723572==--